POST /_system/codeeditor/{action_guid}
Update code editor document
Update code editor document
| Key | Type | Example | Description |
|---|---|---|---|
| action_guid required | string |
"example-string"
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
| Key | Type | Example | Description |
|---|---|---|---|
| code optional | string |
"example-string"
|
|
| language optional | string |
"example-string"
|
|
| name optional | string |
"example-string"
|
{
"success": true
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
403 |
INSUFFICIENT_PERMISSIONS |
Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprintactions_view |
Required scope: blueprintactions_view |
Back to System Return to the System category to view other endpoints All API Categories Browse all available API categories